var lusername	=location.search.split("=")[1];
if(!lusername){
	lusername="伤感文学";
}
else{
	lusername=unescape(lusername);
}

function check(obj){
	if (obj.stra.value.length>14) {
		alert('你的名字太长!'); 
		return false;
	}
	if (obj.stra.value.length==0) {
		alert('你还没填写自己的姓名呀!'); 
		return false;
	}
	var url	=location.protocol + "//" + location.host + location.pathname+"?stra="+escape(obj.stra.value);
	window.clipboardData.setData("Text","中秋节快要到了,我在网上给你送来了祝福,你一定要看哦!" + url);
	alert('网址已生成并替您复制好了，直接到QQ、MSN、邮箱中粘贴就可以了\n\n 您的朋友一定会很惊喜，快快发送吧！');
	window.location.replace(url);
	return false;
}